package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class F_splitter4 extends Splitter
{
	public F_splitter4( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "Stock Escort MK2 front splitter";
		description = "";
		brand_new_prestige_value = 53.11;

		value = tHUF2USD(65.000);
	}
}
